<?xml version="1.0" encoding="UTF-8"?>
<tables>
    <BCTMCAR>
        <BCTMCAR_row>
            <bq_fiscalyear>104</bq_fiscalyear>
            <bq_fundkind>1</bq_fundkind>
            <bq_budgetkind>1</bq_budgetkind>
            <bq_specialbudgetno/>
            <bq_agenno>26031005</bq_agenno>
            <bq_agentype>C</bq_agentype>
            <bq_budgetstate>1</bq_budgetstate>
            <bq_budgetno>61260310100</bq_budgetno>
            <bq_objectno>07350901</bq_objectno>
            <bq_carid>0650-K5</bq_carid>
            <bq_persons>7</bq_persons>
            <bq_buydate>10105</bq_buydate>
            <bq_ventsize>2198</bq_ventsize>
            <bq_oilamt>852</bq_oilamt>
            <bq_oilprice>24.57</bq_oilprice>
            <bq_amt_maintain>26000.00</bq_amt_maintain>
            <bq_amt5>21512.00</bq_amt5>
            <bq_carnum>1</bq_carnum>
            <bq_remark>油氣雙燃料車。(高雄分局)</bq_remark>
            <bq_lpgamt>972</bq_lpgamt>
            <bq_lpgprice>16.52</bq_lpgprice>
            <bq_versiondate/>
        </BCTMCAR_row>
        <BCTMCAR_row>
            <bq_fiscalyear>104</bq_fiscalyear>
            <bq_fundkind>1</bq_fundkind>
            <bq_budgetkind>1</bq_budgetkind>
            <bq_specialbudgetno/>
            <bq_agenno>26031005</bq_agenno>
            <bq_agentype>C</bq_agentype>
            <bq_budgetstate>1</bq_budgetstate>
            <bq_budgetno>61260310100</bq_budgetno>
            <bq_objectno>07351600</bq_objectno>
            <bq_carid>2</bq_carid>
            <bq_persons>1</bq_persons>
            <bq_buydate>87 08</bq_buydate>
            <bq_ventsize>125</bq_ventsize>
            <bq_oilamt>624</bq_oilamt>
            <bq_oilprice>35.10</bq_oilprice>
            <bq_amt_maintain>3400.00</bq_amt_maintain>
            <bq_amt5>2100.00</bq_amt5>
            <bq_carnum>2</bq_carnum>
            <bq_remark>PYQ-033；PYQ-035。(高雄分局)</bq_remark>
            <bq_lpgamt>0</bq_lpgamt>
            <bq_lpgprice>0.00</bq_lpgprice>
            <bq_versiondate/>
        </BCTMCAR_row>
        <BCTMCAR_row>
            <bq_fiscalyear>104</bq_fiscalyear>
            <bq_fundkind>1</bq_fundkind>
            <bq_budgetkind>1</bq_budgetkind>
            <bq_specialbudgetno/>
            <bq_agenno>26031005</bq_agenno>
            <bq_agentype>C</bq_agentype>
            <bq_budgetstate>1</bq_budgetstate>
            <bq_budgetno>61260310100</bq_budgetno>
            <bq_objectno>07351600</bq_objectno>
            <bq_carid>3</bq_carid>
            <bq_persons>1</bq_persons>
            <bq_buydate>10303</bq_buydate>
            <bq_ventsize>0</bq_ventsize>
            <bq_oilamt>0</bq_oilamt>
            <bq_oilprice>0.00</bq_oilprice>
            <bq_amt_maintain>1663.00</bq_amt_maintain>
            <bq_amt5>600.00</bq_amt5>
            <bq_carnum>1</bq_carnum>
            <bq_remark>176-QJZ。電動機車。(高雄分局)</bq_remark>
            <bq_lpgamt>0</bq_lpgamt>
            <bq_lpgprice>0.00</bq_lpgprice>
            <bq_versiondate/>
        </BCTMCAR_row>
        <BCTMCAR_row>
            <bq_fiscalyear>104</bq_fiscalyear>
            <bq_fundkind>1</bq_fundkind>
            <bq_budgetkind>1</bq_budgetkind>
            <bq_specialbudgetno/>
            <bq_agenno>26031005</bq_agenno>
            <bq_agentype>C</bq_agentype>
            <bq_budgetstate>1</bq_budgetstate>
            <bq_budgetno>61260310100</bq_budgetno>
            <bq_objectno>07351600</bq_objectno>
            <bq_carid>4</bq_carid>
            <bq_persons>1</bq_persons>
            <bq_buydate>90 03</bq_buydate>
            <bq_ventsize>149</bq_ventsize>
            <bq_oilamt>312</bq_oilamt>
            <bq_oilprice>35.10</bq_oilprice>
            <bq_amt_maintain>1700.00</bq_amt_maintain>
            <bq_amt5>1200.00</bq_amt5>
            <bq_carnum>1</bq_carnum>
            <bq_remark>XZV-763。(高雄分局)</bq_remark>
            <bq_lpgamt>0</bq_lpgamt>
            <bq_lpgprice>0.00</bq_lpgprice>
            <bq_versiondate/>
        </BCTMCAR_row>
        <BCTMCAR_row>
            <bq_fiscalyear>104</bq_fiscalyear>
            <bq_fundkind>1</bq_fundkind>
            <bq_budgetkind>1</bq_budgetkind>
            <bq_specialbudgetno/>
            <bq_agenno>26031005</bq_agenno>
            <bq_agentype>C</bq_agentype>
            <bq_budgetstate>1</bq_budgetstate>
            <bq_budgetno>61260310100</bq_budgetno>
            <bq_objectno>07350901</bq_objectno>
            <bq_carid>4180-G6</bq_carid>
            <bq_persons>7</bq_persons>
            <bq_buydate>10007</bq_buydate>
            <bq_ventsize>2198</bq_ventsize>
            <bq_oilamt>852</bq_oilamt>
            <bq_oilprice>35.10</bq_oilprice>
            <bq_amt_maintain>29750.00</bq_amt_maintain>
            <bq_amt5>21512.00</bq_amt5>
            <bq_carnum>1</bq_carnum>
            <bq_remark>油氣雙燃料車。(高雄分局)</bq_remark>
            <bq_lpgamt>972</bq_lpgamt>
            <bq_lpgprice>23.60</bq_lpgprice>
            <bq_versiondate/>
        </BCTMCAR_row>
        <BCTMCAR_row>
            <bq_fiscalyear>104</bq_fiscalyear>
            <bq_fundkind>1</bq_fundkind>
            <bq_budgetkind>1</bq_budgetkind>
            <bq_specialbudgetno/>
            <bq_agenno>26031005</bq_agenno>
            <bq_agentype>C</bq_agentype>
            <bq_budgetstate>1</bq_budgetstate>
            <bq_budgetno>61260310100</bq_budgetno>
            <bq_objectno>07351200</bq_objectno>
            <bq_carid>4550-ZC</bq_carid>
            <bq_persons>2</bq_persons>
            <bq_buydate>99 04</bq_buydate>
            <bq_ventsize>2351</bq_ventsize>
            <bq_oilamt>1668</bq_oilamt>
            <bq_oilprice>35.10</bq_oilprice>
            <bq_amt_maintain>34000.00</bq_amt_maintain>
            <bq_amt5>16168.00</bq_amt5>
            <bq_carnum>1</bq_carnum>
            <bq_remark>(高雄分局)</bq_remark>
            <bq_lpgamt>0</bq_lpgamt>
            <bq_lpgprice>0.00</bq_lpgprice>
            <bq_versiondate/>
        </BCTMCAR_row>
        <BCTMCAR_row>
            <bq_fiscalyear>104</bq_fiscalyear>
            <bq_fundkind>1</bq_fundkind>
            <bq_budgetkind>1</bq_budgetkind>
            <bq_specialbudgetno/>
            <bq_agenno>26031005</bq_agenno>
            <bq_agentype>C</bq_agentype>
            <bq_budgetstate>1</bq_budgetstate>
            <bq_budgetno>61260310100</bq_budgetno>
            <bq_objectno>07351200</bq_objectno>
            <bq_carid>4551-ZC</bq_carid>
            <bq_persons>2</bq_persons>
            <bq_buydate>99 04</bq_buydate>
            <bq_ventsize>2351</bq_ventsize>
            <bq_oilamt>1668</bq_oilamt>
            <bq_oilprice>35.10</bq_oilprice>
            <bq_amt_maintain>34000.00</bq_amt_maintain>
            <bq_amt5>16168.00</bq_amt5>
            <bq_carnum>1</bq_carnum>
            <bq_remark>(高雄分局)</bq_remark>
            <bq_lpgamt>0</bq_lpgamt>
            <bq_lpgprice>0.00</bq_lpgprice>
            <bq_versiondate/>
        </BCTMCAR_row>
        <BCTMCAR_row>
            <bq_fiscalyear>104</bq_fiscalyear>
            <bq_fundkind>1</bq_fundkind>
            <bq_budgetkind>1</bq_budgetkind>
            <bq_specialbudgetno/>
            <bq_agenno>26031005</bq_agenno>
            <bq_agentype>C</bq_agentype>
            <bq_budgetstate>1</bq_budgetstate>
            <bq_budgetno>61260310100</bq_budgetno>
            <bq_objectno>07351600</bq_objectno>
            <bq_carid>6</bq_carid>
            <bq_persons>1</bq_persons>
            <bq_buydate>98 05</bq_buydate>
            <bq_ventsize>125</bq_ventsize>
            <bq_oilamt>312</bq_oilamt>
            <bq_oilprice>35.10</bq_oilprice>
            <bq_amt_maintain>1700.00</bq_amt_maintain>
            <bq_amt5>1050.00</bq_amt5>
            <bq_carnum>1</bq_carnum>
            <bq_remark>123-EPA。(高雄分局)</bq_remark>
            <bq_lpgamt>0</bq_lpgamt>
            <bq_lpgprice>0.00</bq_lpgprice>
            <bq_versiondate/>
        </BCTMCAR_row>
        <BCTMCAR_row>
            <bq_fiscalyear>104</bq_fiscalyear>
            <bq_fundkind>1</bq_fundkind>
            <bq_budgetkind>1</bq_budgetkind>
            <bq_specialbudgetno/>
            <bq_agenno>26031005</bq_agenno>
            <bq_agentype>C</bq_agentype>
            <bq_budgetstate>1</bq_budgetstate>
            <bq_budgetno>61260310100</bq_budgetno>
            <bq_objectno>07351600</bq_objectno>
            <bq_carid>7</bq_carid>
            <bq_persons>1</bq_persons>
            <bq_buydate>97 02</bq_buydate>
            <bq_ventsize>125</bq_ventsize>
            <bq_oilamt>312</bq_oilamt>
            <bq_oilprice>35.10</bq_oilprice>
            <bq_amt_maintain>1700.00</bq_amt_maintain>
            <bq_amt5>1050.00</bq_amt5>
            <bq_carnum>1</bq_carnum>
            <bq_remark>279-CLW。(高雄分局)</bq_remark>
            <bq_lpgamt>0</bq_lpgamt>
            <bq_lpgprice>0.00</bq_lpgprice>
            <bq_versiondate/>
        </BCTMCAR_row>
        <BCTMCAR_row>
            <bq_fiscalyear>104</bq_fiscalyear>
            <bq_fundkind>1</bq_fundkind>
            <bq_budgetkind>1</bq_budgetkind>
            <bq_specialbudgetno/>
            <bq_agenno>26031005</bq_agenno>
            <bq_agentype>C</bq_agentype>
            <bq_budgetstate>1</bq_budgetstate>
            <bq_budgetno>61260310100</bq_budgetno>
            <bq_objectno>07351600</bq_objectno>
            <bq_carid>8</bq_carid>
            <bq_persons>1</bq_persons>
            <bq_buydate>10203</bq_buydate>
            <bq_ventsize>0</bq_ventsize>
            <bq_oilamt>0</bq_oilamt>
            <bq_oilprice>0.00</bq_oilprice>
            <bq_amt_maintain>1700.00</bq_amt_maintain>
            <bq_amt5>600.00</bq_amt5>
            <bq_carnum>1</bq_carnum>
            <bq_remark>569-QEW。電動機車。(高雄分局)</bq_remark>
            <bq_lpgamt>0</bq_lpgamt>
            <bq_lpgprice>0.00</bq_lpgprice>
            <bq_versiondate/>
        </BCTMCAR_row>
        <BCTMCAR_row>
            <bq_fiscalyear>104</bq_fiscalyear>
            <bq_fundkind>1</bq_fundkind>
            <bq_budgetkind>1</bq_budgetkind>
            <bq_specialbudgetno/>
            <bq_agenno>26031005</bq_agenno>
            <bq_agentype>C</bq_agentype>
            <bq_budgetstate>1</bq_budgetstate>
            <bq_budgetno>61260310100</bq_budgetno>
            <bq_objectno>07350400</bq_objectno>
            <bq_carid>9521-ZU</bq_carid>
            <bq_persons>4</bq_persons>
            <bq_buydate>10006</bq_buydate>
            <bq_ventsize>1798</bq_ventsize>
            <bq_oilamt>852</bq_oilamt>
            <bq_oilprice>35.10</bq_oilprice>
            <bq_amt_maintain>30458.00</bq_amt_maintain>
            <bq_amt5>15081.00</bq_amt5>
            <bq_carnum>1</bq_carnum>
            <bq_remark>油氣雙燃料車，100年8月由總局撥入。(高雄分局)</bq_remark>
            <bq_lpgamt>972</bq_lpgamt>
            <bq_lpgprice>23.60</bq_lpgprice>
            <bq_versiondate/>
        </BCTMCAR_row>
        <BCTMCAR_row>
            <bq_fiscalyear>104</bq_fiscalyear>
            <bq_fundkind>1</bq_fundkind>
            <bq_budgetkind>1</bq_budgetkind>
            <bq_specialbudgetno/>
            <bq_agenno>26031005</bq_agenno>
            <bq_agentype>C</bq_agentype>
            <bq_budgetstate>1</bq_budgetstate>
            <bq_budgetno>61260310100</bq_budgetno>
            <bq_objectno>07351500</bq_objectno>
            <bq_carid>968-BR</bq_carid>
            <bq_persons>2</bq_persons>
            <bq_buydate>99 09</bq_buydate>
            <bq_ventsize>13267</bq_ventsize>
            <bq_oilamt>2280</bq_oilamt>
            <bq_oilprice>32.50</bq_oilprice>
            <bq_amt_maintain>34000.00</bq_amt_maintain>
            <bq_amt5>62988.00</bq_amt5>
            <bq_carnum>1</bq_carnum>
            <bq_remark>(高雄分局)</bq_remark>
            <bq_lpgamt>0</bq_lpgamt>
            <bq_lpgprice>0.00</bq_lpgprice>
            <bq_versiondate/>
        </BCTMCAR_row>
        <BCTMCAR_row>
            <bq_fiscalyear>104</bq_fiscalyear>
            <bq_fundkind>1</bq_fundkind>
            <bq_budgetkind>1</bq_budgetkind>
            <bq_specialbudgetno/>
            <bq_agenno>26031005</bq_agenno>
            <bq_agentype>C</bq_agentype>
            <bq_budgetstate>1</bq_budgetstate>
            <bq_budgetno>61260310100</bq_budgetno>
            <bq_objectno>07350700</bq_objectno>
            <bq_carid>XV-125</bq_carid>
            <bq_persons>14</bq_persons>
            <bq_buydate>87 12</bq_buydate>
            <bq_ventsize>5900</bq_ventsize>
            <bq_oilamt>1668</bq_oilamt>
            <bq_oilprice>35.10</bq_oilprice>
            <bq_amt_maintain>51000.00</bq_amt_maintain>
            <bq_amt5>33434.00</bq_amt5>
            <bq_carnum>1</bq_carnum>
            <bq_remark>(高雄分局)</bq_remark>
            <bq_lpgamt>0</bq_lpgamt>
            <bq_lpgprice>0.00</bq_lpgprice>
            <bq_versiondate/>
        </BCTMCAR_row>
    </BCTMCAR>
</tables>
